View Issue Details

IDProjectCategoryView StatusLast Update
0017026Open CASCADEOCCT:Data Exchangepublic2012-01-11 17:11
Reporterbugmaster Assigned Togka  
PrioritynormalSeveritytrivial 
Status closedResolutionfixed 
OSAll 
Fixed in Version6.2.1 
Summary0017026: Problem of reading an IGES files
Description Problem of reading an IGES files
Additional information
and documentation updates
Documentation remark, added by BUGMASTER 2007-09-24 12:27:28:

Improvements:
Added reading Ordered Groups (Type 402 Form 14 and 15)
TagsNo tags attached.
Test case number

Attached Files

  • Bug578.tgz (1,106,763 bytes)
  • Fix17002.tar.gz (1,973 bytes)
  • chl_935_V6_V7_V8_V9.tar.gz (718 bytes)
  • bug17099.tar.gz (1,709 bytes)

Relationships

related to 0017099 closedgka Community [OCC Forum] bug in reading IGES file 

Activities

2007-09-21 08:09

 

Bug578.tgz (1,106,763 bytes)

2007-09-21 08:10

 

Fix17002.tar.gz (1,973 bytes)

2007-09-27 15:29

 

chl_935_V6_V7_V8_V9.tar.gz (718 bytes)

2007-10-02 15:20

 

bug17099.tar.gz (1,709 bytes)

Issue History

Date Modified Username Field Change
2007-09-21 10:11 bugmaster Status new => resolved
2007-09-21 10:12 bugmaster BugsThisDependsOn => 17002
2007-09-21 16:52 bugmaster Assigned To bugmaster => gka
2007-09-21 16:52 bugmaster Status resolved => assigned
2007-09-21 16:52 bugmaster Status assigned => tested
2007-09-25 12:21 bugmaster Status tested => verified
2007-09-28 13:31 abv OtherBugsDependingOnThis => 17099
2009-06-24 17:21 bugmaster Status verified => closed
2009-06-24 17:21 bugmaster Resolution @0@ => fixed
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange
2012-01-11 17:11 atp Summary Problem of reading IGES files => Problem of reading an IGES files
2012-01-11 17:11 atp Description Updated
2012-01-11 17:11 atp Additional Information Updated